.full-container {
  display: flex;
  flex-direction: row;
  border: 1px solid;
}

.checked {
  background-color: darkgray;
}

.row-container {

  display: grid;
  grid-template-columns: 1fr 1fr 1fr 200px;
  padding: 10px;
  border-radius: 9px;
  margin-bottom: 10px;
  transition: all .2s ease-in-out;

  button {
    background: black;
    padding: 10px;
    color: white;
    border-radius: 5px;
    border: none;
  }

  div,
  strong {
    text-align: left;
    display: flex;
    align-items: center;
  }

  input {
    width: 80%;
    height: 90%;
    border-radius: 4px;
    border: 1px solid black;
    padding: 5px;
    outline: none;
  }

  .name {
    svg {
      padding-right: 10px;

      &:hover {
        cursor: pointer;
      }
    }
  }

  .delete-icon {
    color: #f95959;
  }

  .actions {
    display: flex;
    justify-content: flex-start;
    gap: 30px;

    &>* {
      &:hover {
        cursor: pointer;
      }
    }
  }
}